LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
MenuItemStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::MenuItemStyle
| These values are used to specify the properties of a menu item.

## Variables
const short | CHECKABLE = 1
| specifies an item which can be checked independently.
const short | RADIOCHECK = 2
| specifies an item which can be checked dependent on the neighbouring items.
const short | AUTOCHECK = 4
| specifies to check this item automatically on select.